# Uses of Interface
org.eclipse.e4.core.services.contributions.IContributionFactory

Packages that use IContributionFactory
Package
Description
org.eclipse.e4.ui.workbench.renderers.swt

## Uses of IContributionFactory in org.eclipse.e4.ui.workbench.renderers.swt

Fields in org.eclipse.e4.ui.workbench.renderers.swt declared as IContributionFactory
Modifier and Type
Field
Description
`protected IContributionFactory`
AbstractContributionItem.`contributionFactory`